{% extends 'base.html' %}
{% load static %}
{% block title %}My Notes List{% endblock %}
{% block css %}<link rel="stylesheet" href="{% static 'css/lab4_index.css' %}"/>{% endblock %}

{% block content %}

<section>
    <h1 id='title'>MY NOTES LIST</h1>
    <table>
        <thead>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
        </thead>
        <tbody>
            {% if note %} 
                {% for a in note %}
                <tr>
                    <td id='to'>{{ a.To }}</td>
                    <td id='from'>{{ a.From }}</td>
                    <td id = 'title'>{{ a.Title }}</td>
                    <td id='message'>{{ a.Message }}</td>
                </tr>
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
</section>

{% endblock %}
